Puma 4.0.1 发布,关注高并发的 Ruby HTTP 服务器

来源: 投稿
作者: xplanet
2019-07-14

Puma 4.0.1 发布了,Puma 是一个简单、快速、线程化并且关注高并发的 HTTP 1.1 服务器,适用于开发和生产中的 Ruby/Rack 应用。

新版本包含 2 个 bug 修复,更新内容如下:

  • 修复重新加载后套接字被删除的问题  (#1829)
  • 为 DTLS_method 和 TLS_server_method 添加 extconf 测试,在 minissl.rb 中使用。在针对旧的 OpenSSL 版本进行编译时,应修复“undefined symbol: DTLS_method” (#1832)
  • 删除不必要的 RUBY_VERSION 检查 (#1827)

更新说明及下载地址

展开阅读全文
6 收藏
分享
加载中
最新评论 (2)
彪马鞋荣誉出品
2019-07-14 11:37
0
回复
举报
这跨界的能力让人佩服。
2019-07-14 18:01
0
回复
举报
更多评论
2 评论
6 收藏
分享
返回顶部
顶部